.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 590px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  590px;
    height: 280px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 590px;
    height: 280px;
	position:relative;
}

/* abs */

.jcarousel-skin-tango .jcarousel-item div.abstitle {
	position: absolute;
    padding: 10px 15px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
	bottom:0;
	left:0;
	width: 570px !important;
	height: 60px;
	text-align:left;
	z-index:1;
}

.jcarousel-skin-tango .jcarousel-item div.abstitle strong {
	font-weight:bold !important;
	font-size:12px !important;
}

.jcarousel-skin-tango .jcarousel-item div.abstitle a {
	font-size: 1.5em;
	letter-spacing:-0.04em;
	line-height: 1.05em;
	font-family: Helvetica, Arial, sans-serif;
}

.jcarousel-skin-tango .jcarousel-item div.abstitle span {
	display:block;
	padding-top:5px;
}

/* end abs */

.jcarousel-skin-tango .jcarousel-item-horizontal {
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}